
    @font-face {
    font-family: 'Futura LT Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Futura LT Regular'), url('/media/fonts_v6/FuturaLT.woff') format('woff');
    }
    
    @font-face {
    font-family: 'Futura LT Book';
    font-style: normal;
    font-weight: normal;
    src: local('Futura LT Book'), url('/media/fonts_v6/FuturaLT-Book.woff') format('woff');
    }
    


    @font-face {
    font-family: 'Futura LT Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Futura LT Bold'), url('/media/fonts_v6/FuturaLT-Bold.woff') format('woff');
    }
    


    @font-face {
    font-family: 'Futura LT BoldOblique';
    font-style: normal;
    font-weight: normal;
    src: local('Futura LT BoldOblique'), url('/media/fonts_v6/FuturaLT-BoldOblique.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Futura LT Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('Futura LT Heavy'), url('/media/fonts_v6/FuturaLT-Heavy.woff') format('woff');
    }
    
@font-face {
    font-family: 'Awesome Lathusca';
    src: url('/media/fonts_v6/AwesomeLathusca-Regular.woff2') format('woff2'),
        url('/media/fonts_v6/AwesomeLathusca-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cinematografica';
    src: url('/media/fonts_v6/Cinematografica-Regular.woff2') format('woff2'),
        url('/media/fonts_v6/Cinematografica-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('/media/fonts_v6/CooperHewitt-Bold.woff2') format('woff2'),
        url('/media/fonts_v6/CooperHewitt-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper Hewitt Book';
    src: url('/media/fonts_v6/CooperHewitt-Book.woff2') format('woff2'),
        url('/media/fonts_v6/CooperHewitt-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'League Spartan';
    src: url('/media/fonts_v6/LeagueSpartan-Bold.woff2') format('woff2'),
        url('/media/fonts_v6/LeagueSpartan-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

